'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var backendPluginApi = require('@backstage/backend-plugin-api');
var GithubEventRouter = require('./router/GithubEventRouter.cjs.js');

var index = backendPluginApi.createBackendFeatureLoader({
  loader() {
    return [
      import('./service/eventsModuleGithubEventRouter.cjs.js'),
      import('./service/eventsModuleGithubWebhook.cjs.js')
    ];
  }
});

exports.GithubEventRouter = GithubEventRouter.GithubEventRouter;
exports.default = index;
//# sourceMappingURL=index.cjs.js.map
